/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "26"; */
"Small System Font Text" = "Small System Font Text";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "28"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Don't show this message again"; ObjectID = "30"; */
"Don't show this message again" = "Diese Nachricht nicht erneut zeigen";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "34"; */
"Label" = "Label";